<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="footer_start.css">
    <script src="https://kit.fontawesome.com/d8de4d5dc8.js" crossorigin="anonymous"></script>
</head>
<body>

[Your Name] &middot; [your title]

LinkedIn - Github - Email

&copy; 2022 [Your Name]. All rights reserved.


</body>
</html>